﻿body{
	background: url("../fondos/corazon-1.svg") repeat-y top left, url("../fondos/corazon-2.svg") repeat-y top right;
	background-color:hsl(343,100%,96%);
	background-size: 150px;
	font-family:sans-serif;
	font-size:1.25rem;
	text-align:center;
}
h1{
	font-size:2rem;
	text-transform:uppercase;
}
div{
	border:black 2px solid;
	margin:10px 150px;
	font-weight:bold;
}
div.s1{
	background:url("../fondos/manchas.png");
	color:white;
}
div.s2{
	background:url("../fondos/fuego.svg") no-repeat bottom right,
	url("../fondos/fuego.svg") no-repeat bottom left,
	url('../fondos/tallos.jpg');
	color:hsl(52,100%,50%);
}
div.s3{
	background: url("../fondos/ojo.svg") no-repeat center,
	url('../fondos/hexagonos.jpg');
	background-size:contain, auto;
	color:hsl(0,100%,25%);
}
div.s4{
	padding-bottom:50px;
	background:url("../fondos/caballo.svg") repeat-x bottom,
	url('../fondos/estrellas.png') repeat;
	background-size: 100px, auto;
	color:hsl(125,100%,15%);
}
}